<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:background="@color/common_white_background" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/msl_my_avatar" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <ListView android:id="@id/lv_avatar_list" android:background="@drawable/owner_white_rl_click" android:visibility="gone" android:scrollbars="none" android:clipToPadding="false" android:layout_width="fill_parent" android:layout_height="wrap_content" android:listSelector="@color/transparent" android:divider="@null" android:layout_below="@id/title" android:overScrollMode="never" />
    </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
</LinearLayout>